0 Replies Latest reply: Jan 7, 2013 4:23 AM by anabellefromla
anabellefromla Level 1 Level 1 (0 points)

I have an iPhone 3GS i hade the version 5.1.1 on it and I updated the new version IOS6 and it was complited but when I wanted to set up my phone they told me that it can't be activated.... What can do .. my phone it jailbroken help please